Does WinPwn 2.5 work on 1.1.4/5?

Discussion in 'Pwnage and Winpwn Discussions' started by sprint_user, Sep 11, 2008.

  1. sprint_user

    sprint_user New Member

    Joined:
    Apr 27, 2008
    Messages:
    2,864
    Likes Received:
    1
    Device:
    iPad 2 (Black)
    I mihgt go back doen to 1.1.4 and I want to know, will winpwn 2.5 work on 1.1.4?
  2. GrrrBPD

    GrrrBPD New Member

    Joined:
    Nov 27, 2007
    Messages:
    294
    Likes Received:
    7
    Device:
    iPhone
    As far as I know no it dont I think it only does firmware 2.0 and upwards.

Share This Page